#display1 {
  background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #000;
    display: none;
    position: absolute;
    text-align: left;
    top: 70px;
    width: 35%;
    z-index: 999999;
	right:0px;
}
.display_box1 a {
    color: #444;
    font-size: 16px;
}
.searchimg{
	width:40px;
	height:40px;
	margin-right:20px;
	text-align:center;
	float:left;
}
.searchname{
	text-align:left;
}
.display_box1 img{
	max-width:30px;
	height:30px;
}
.display_box1 {
    color: maroon;
    float: none !important;
    font-size: 14px;    
    padding: 3px 10px;
    width: 100% !important;
	height:30px;
}

.display_box1:hover a {
    color: #006eb7;
}

#searchField {
    width: 200px;
}

.display_box1 a {
    cursor: pointer;
}